Django>=4.2,<5.0
djangorestframework>=3.14,<4.0
djangorestframework-simplejwt>=5.3,<6.0
django-cors-headers>=4.3,<5.0
mysqlclient>=2.2,<3.0
gunicorn>=21.2,<23.0
tos>=2.7,<3.0
requests>=2.31,<3.0
ip-region>=1.0
volcengine>=1.0.218
Pillow>=10.0
celery>=5.3,<6.0
gevent>=24.2
redis>=5.0,<6.0
